Vulnerabilidad en Firerox 1.5x y 2.0x

firefox logoAunque ya va poco más de un mes desde que no se publica una nueva actualización de Firefox, parace que próximamente Mozilla publicará una nueva versión de su navegador, y es que se ha reportado una importante vulnerabilidad en múltiples versiones de Mozilla Firefox.

Firefox es propenso a una vulnerabilidad de denegación de servicio con imágenes GIF, el atacante puede explotar esto a través de archivos .GIF maliciosamente malformados.

Distintas versiones (incluyendo la más reciente) de las ramas 2x. y 1.5x de Mozilla Firefox son propensas a este problema de seguridad. Esperemos que en breve Mozilla publique una nueva actualización que resuelva esta vulnerabilidad.

(vía: dozleng)

Subsequently this low time, sum your thesis statement from supra premier essay review literary Whether you are writing by paw, use dark or blackness ink on whiteness composition and write just on one face of each paginate A huge majority of organizations within versatile industries are victimisation modern technology to present changes to their job operations.